#home-products{
	overflow:hidden;
	margin-top:10px;
}

#home-products .span4 h4.price {
	font-weight: 600;
}

#home-products .btn-large,
#top-laptop4 .btn-large{
	background:#8aad00;
	width:auto;
	display:block;
	font-size:24px;
	padding:0;
	margin-top:0;
	position:relative;
	height:49px;
	line-height:49px;
	margin-right:15px;
}
#home-products .learn-more{
	width:99%;
	padding-left:0;
	padding-right:0;
	position:relative;
	background:#17488d;
}
#home-products .learn-more span{
	position:absolute;
	right:9px;
	top:7px;
}
#home-products ul{
	padding:0 20px 0 10px;
}
#home-products ul li{
	margin-top:5px;
}
#home-products p.home-pricing{
	color:#17488d;
	font-size:26px;
	line-height:49px;
	text-align:center;
}
#home-products .compare-options{
	border-top:2px solid #9d9d9d;
	border-bottom:2px solid #9d9d9d;
	display:block;
	margin-top:15px;
	line-height:30px;
	text-decoration:none;
	color:#000;
}
.home-social-share{
	text-align:center;
	padding-top:12px;
}
.home-social-share a{
	display:inline-block;
	padding:0 5px;
}
#home-social-connect #danica{
	background:#ccd7ed url(/images/home/back-sweeps.png) no-repeat bottom right;
	margin:30px 0;
	padding:0;
	border:1px solid #bbb;
}
#home-social-connect #sweeps{
	background:#fff;
	margin:30px 0;
	padding:0;
	border:1px solid #bbb;
}
#home-social-connect #da-app{
	background:#eee;
	margin:30px 0;
	padding:0;
	border:1px solid #bbb;
}
#home-social-connect #aca{
	background:#ccd7ed url(/images/home/back-aca-dark.png) 0 15px no-repeat;
	margin:30px 0;
	padding:0;
	border:1px solid #bbb;
}
#home-social-connect h4{
	color:#6ea9f9;
	text-align:center;
	margin:20px 0;
}
#home-social-connect #da-app h4{
	margin:0 0 20px;
}
#home-social-connect #aca h4{
	color:#6ea9f9;
	padding-left:120px;
	text-align:center;
	margin:20px 0;
}
#home-social-connect #danica h4{
	color:#6ea9f9;
	padding-right:65px;
	text-align:center;
	margin:20px 0;
}
#home-social-connect #aca p{
	padding-left:120px;
}
#home-social-connect #danica p{
	padding-right:35%;
}
#home-social-connect .connect-box{
	background:#fff;
	padding:10px;
}
#home-social-connect #connect2{
	margin-top:10px;
}
#home-social-connect #connect3{
	margin:10px 0 20px;
}
#home-products h2{
	color:#fff;
	font-size:23px;
	font-weight:500;
	padding-left:15px;
    padding-top:5px;
	line-height:23px;
}
#home-mobile .product-mobile{
	border:2px solid #0e4795;
	position:relative;
	background:#fff;
	margin:0;
	padding:10px 15px;
}
#home-tablet .product-tablet{
	border:2px solid #0e4795;
	position:relative;
	background:#fff;
	margin:0;
}
#home-products .product-free{
	border:2px solid #0e4795;
	position:relative;
	background:#fff;
	margin:0;
}
#home-products .product-free h2{
	color:#0e4795;
	font-size:29px;
	font-weight:500;
}
#home-products .product-deluxe{
	border:2px solid #f86900;
	position:relative;
	background:#fff;
}
#home-products .product-deluxe h2{
	color:#0e4795;
	font-size:29px;
	font-weight:500;
}
#home-products .product-ultimate{
	border:2px solid #aa1e30;
	position:relative;
	background:#fff;
}
#home-products .product-ultimate h2{
	color:#0e4795;
	font-size:29px;
	font-weight:500;
}
#home-products .learn{
	text-align:center;
	margin-top:10px;
}
#home-products ul{
	margin-top:0;
	margin-bottom:0;
}
#home-additional{
	background:#e4e4e4;
	margin-top:30px;
    padding-bottom:25px;
}
#home-share{
	background:#17488d;
}
.home-burst{
	position:absolute;
	right:50px;
	bottom:30px;
}
#home-product-wrap.show{
	display:block !important;
	padding:0 !important;
}
#home-product-wrap.hide{
	display:block !important;
	padding:0 !important;
}
#home-products.show{
	display:block !important;
}
#home-products.hide{
	display:block !important;
}
#home-mobile.show{
	display:none !important;
}
#home-mobile.hide{
	display:none !important;
}
#home-mobile h2{
	font-size:24px;
	color: #0e4795;
	font-weight: 500;
	margin-top:0;
}
#home-tablet.show{
	display:none !important;
}
#home-tablet.hide{
	display:none !important;
}
#home-tablet .btn-large,#home-mobile .btn-large{
	background:#8aad00;
	width:auto;
	display:block;
	font-size:24px;
	padding:0;
	margin-top:0;
	position:relative;
	height:49px;
	line-height:49px;
	margin-right:15px;
}
#home-tablet h2,#home-mobile h2{
	font-size:24px;
	color: #0e4795;
	font-weight: 500;
}
#device-selection{
	text-align:center;
	white-space:nowrap;
}
#device-selection a{
	display:inline-block;
	padding:10px;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-khtml-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
#device-selection a.on{
	background:#e6e6e6;
}
.countdown-contain{
	margin:0 auto;
	position:relative;
	min-height:62px;
}
.home-countdown-wrap{
	position:absolute;
	border-left:1px solid #c50327;
	border-right:1px solid #c50327;
	border-top:1px solid #c50327;
	border-bottom:5px solid #910f27;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	width:65px;
	height:55px;
	margin-right:15px;
	-webkit-box-shadow:0 3px 4px -2px black;
    -moz-box-shadow:0 3px 4px -2px #aab5bd;
    box-shadow:0 3px 4px -2px #aab5bd;
}
.home-countdown{
	border-top:1px solid #f87990;
	background:#c50327;
	width:65px;
	height:54px;
	-moz-border-radius:10px 10px 6px 6px;
	-webkit-border-radius:10px 10px 6px 6px;
	-khtml-border-radius:10px 10px 6px 6px;
	border-radius:10px 10px 6px 6px;
}
.home-countdown-wrap h3.days{
	text-align:center;
	margin:0;
	color:#fff;
	font-size:30px;
	line-height:32px;
	text-shadow:0px 2px 1px #910f27;
}
.home-countdown-copy{
	display:block;
	/*float:left;*/
	/*width:485px;*/
	padding-left:80px;
	text-align:left;
}
.home-countdown-copy p{
	padding:4px 0 8px;
	margin:0;
	font-size:1.2em;
	color:#004680;
	margin:0;
}

@media (min-width: 1200px) {
	#home-social a{
		padding:0 10px;
	}
}
@media (max-width: 1199px) and (min-width: 980px) {
	#home-products h3{
		font-size:22px;
	}
}
@media (max-width: 1199px){ /* OLDER DESKTOP */
	/*.home-countdown-copy p{
		padding:0 0 6px;
	}*/
	.home-countdown-your{
		display:none;
	}
	#home-products .product-free h2,#home-products .product-deluxe h2,#home-products .product-ultimate h2{
		font-size:24px;
		max-width:250px;
	}
	#home-products .btn-large{
		font-size:20px;
	}
	#home-products .btn-large{
		margin-right:10px;
	}
	#home-products p.home-pricing{
		font-size:24px;
	}
	/*#home-social-connect #aca{
		padding:10px 10px 10px 90px;
	}*/
	#home-social-connect #aca h4{
		padding-left:90px;
	}
    #home-social-connect #danica h4{
		padding-right:90px;
	}
	#home-social-connect #aca p{
		padding-left:90px;
	}
}
@media (max-width: 979px) { /* TABLET */
	#home-products .product-free h2,#home-products .product-deluxe h2,#home-products .product-ultimate h2{
		max-width:130px;
	}
	#home-products .btn-large{
		font-size:20px;
	}
	#home-products p.home-pricing{
		font-size:20px;
	}
	#home-products .learn-more span{
		display:none;
	}
	#home-social-connect #aca{
		background:#ccd7ed url(/images/home/back-aca.png) 0 15px no-repeat;
	}
    #home-social-connect #danica{
		background:#ccd7ed url(/images/home/back-sweeps-car.png) no-repeat bottom right;
	}
	#home-social-connect #aca h4{
		padding-left:20px;
	}
    #home-social-connect #danica h4{
		padding-right:20px;
	}
	#home-social-connect #aca p{
		padding-left:20px;
	}
	#home-social-connect #da-app img{
		width:40%;
	}
}
@media (max-width: 767px) { /* PHONE */
	.countdown-contain{
		margin:18px auto 10px;
		display:inline-block;
	}
	.home-countdown-copy{
		display:inline-block;
		padding-left:80px;
	}
	.home-countdown-copy p{
		padding:0 0 6px;
	}
	#home-social-connect #sweeps{
		max-width:300px;
		margin:30px auto !important;
	}
    #home-social-connect #danica{
		max-width: 250px;
        margin: 30px auto !important;
        padding-right: 50px;
	}
	#home-social-connect #da-app{
		max-width:300px;
		margin:30px auto !important;
	}
	#home-social-connect #da-app img{
		width:auto;
	}
	#home-social-connect #aca{
		max-width:280px;
		background:#ccd7ed url(/images/home/back-aca.png) 0 15px no-repeat;
		padding:10px 10px 10px 10px;
		margin:30px auto !important;
	}
	#home-product-wrap.show{
		display:block !important;
		padding:13px !important;
	}
	#home-product-wrap.hide{
		display:none !important;
		padding:13px !important;
	}
	#home-products.show{
		display:block !important;
		margin:0;
	}
	#home-products.hide{
		display:none !important;
		margin:0;
	}
	#home-mobile.show{
		display:block !important;
	}
	#home-mobile.hide{
		display:none !important;
	}
	#home-tablet.show{
		display:block !important;
	}
	#home-tablet.hide{
		display:none !important;
	}
	#home-products .product-free h2,#home-products .product-deluxe h2,#home-products .product-ultimate h2{
		max-width:100%;
		margin:0;
	}
	#home-product-wrap{
		background:#e6e6e6;
		padding:13px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-khtml-border-radius:10px;
		border-radius:10px;
	}
	#home-products .learn-more span{
		display:block;
	}
	#footer-top {
		margin-left: -15px;
		margin-right: -15px;
	}
	.product-left{
		width:49% !important;
		float:left !important;
		text-align:center;
	}
	.product-right{
		width:49% !important;
		float:right !important;
	}
	.product-free{
		/*background:#cde2ff;*/
		/* padding:5px 10px 15px; */
		border:1px solid #17488d;
	}
	.product-deluxe{
		/*background:#fee0ca;*/
		/* padding:5px 10px 15px; */
		border:1px solid #f86901;
		margin-top:10px;
	}
	.product-ultimate{
		/*background:#f4ffca;*/
		/* padding:5px 10px 15px; */
		border:1px solid #90b215;
		margin-top:10px;
	}
	#home-share h3{
		width:90%;
		margin:0 auto;
	}
	.home-social-share{
		padding-bottom:12px;
	}
	#sweeps,.connect-box{
		margin-left:10px !important;
		margin-right:10px !important;
	}
	#home-additional{
		margin-left:-15px;
		margin-right:-15px;
	}
	.footer {
		margin-top:0px;
	}
}
